<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="80dp"
    android:layout_height="80dp"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <com.youth.banner.Banner
        android:id="@+id/banner"
        android:layout_width="60dp"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:banner_indicator_selected_color="@color/white"
        app:banner_indicator_normal_color="#cccccc"
        app:banner_indicator_selected_width="4dp"
        app:banner_indicator_normal_width="4dp"
        app:layout_constraintBottom_toBottomOf="parent"
        android:layout_height="60dp"/>

    <com.youth.banner.indicator.CircleIndicator
        android:id="@+id/cirCleIndicator"
        android:layout_marginTop="6dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        android:layout_width="wrap_content"
        android:layout_height="4dp"/>


</androidx.constraintlayout.widget.ConstraintLayout>